ModelDrift
Get drift schedule checks history
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
drift-schedule-checks-history
Get drift schedule checks history
curl --request GET \
--url https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/drift-schedule-checks-history \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/drift-schedule-checks-history"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/drift-schedule-checks-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"columnsDrifted": 123,
"columnsNotDrifted": 123,
"id": "<string>",
"time": 123
}
]Authorizations
DominoApiKeyAuthDmmApiKeyAuthcookieAuthBearerAuth
Path Parameters
Last modified on August 27, 2026
Related topics
Gets schedule check job for model drift.Set scheduled checksDrift detection for monitored modelsGet scheduled check drift dataWas this page helpful?
⌘I
Get drift schedule checks history
